RubyGems Navigation menu

rubocop-discourse 2.6.0

Custom rubocop cops used by Discourse

Versions:

  1. 3.0 - September 26, 2022 (13 KB)
  2. 2.6.0 - September 26, 2022 (13 KB)
  3. 2.5.0 - December 01, 2021 (13 KB)
  4. 2.4.2 - June 07, 2021 (12 KB)
  5. 2.4.1 - November 06, 2020 (12 KB)
Show all versions (18 total)

Runtime Dependencies (2):

  • rubocop >= 1.1.0
  • rubocop-rspec >= 2.0.0
  • Development Dependencies (2):

  • rake ~> 13.0
  • rspec >= 0
  • Owners:

    Pushed by:

    Authors:

    • Discourse Team

    SHA 256 checksum:

    d41e47d9cecedf0c3fba13ac134de47c30009486fc2c1106c1a2c2f5def3881b

    Total downloads 292,408

    For this version 185

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: